/*
Theme Name: DraadCore Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the DraadCore Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 3.7
Author: Draad
Author URI: http://www.draad.nu
Template: DraadCore
*/

/*body .alignleft,
.entry-content-wrapper a:hover .alignleft {
	margin: 0px 30px 20px 0px;
}

body .alignright,
.entry-content-wrapper a:hover .alignright {
	margin: 0px 0px 20px 30px;
}*/

/* ==========================================================================
   Menu fixes
============================================================================= */

#top .ubermenu .ubermenu-tab .ubermenu-tab-content-panel {
	padding-left: 5px;
}


#top .av-cart-counter {
	top: 50%;
	left: 80%;
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	background: #fbad18;
	margin: -20px 0 0 2px;
	-webkit-transform: scale(0.3);
	transform: scale(0.3);
	opacity: 0;
}

@media only screen and (max-width:767px) {
	.av_minimal_header #header_main {
		height: 140px;
	}
}

@media only screen and (min-width:768px) {
	#top .logo img {
		margin-top: 4px;
	}

}

@media only screen and (max-width:480px) {
	#top .ubermenu .ubermenu-item-level-0 {
		border-left: none !important;
		border-right: none !important;
	}

}

/*zoekbalk*/

/*#top #searchform .ajax_search_response {
	background: #fff;
}

.html_cart_at_menu.html_header_top #top .main_menu {
	right: 10px;
}*/

/* ==========================================================================
   basic styling inputfields
============================================================================= */
#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {
	border-color: #dbdbdb;
}

#top .select2-container {
	border: 1px solid #dbdbdb;
}

/* ==========================================================================
   enfold buttons
============================================================================= */
#top .avia-button {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}

#top .avia-button.avia-color-dark {
	border: 1px solid #7ea59e;
	color: #7ea59e;
	text-transform: uppercase;
	background: transparent;
	border-radius: 0px;
}

#top .avia-button.avia-color-dark:hover {
	background: #7ea59e;
	color: #fff;
	opacity: 1;
}

/* BUTTONS FROM OLD WEBSITE */
.btn,
.button {
	display: inline-block;
	color: #7ea59e;
	border: solid 1px #7ea59e;
	line-height: 59px;
	text-transform: uppercase;
	font-size: 14px;
	padding: 0 38px;
	transition: all linear .2s;
	-moz-transition: all linear .2s;
	-webkit-transition: all linear .2s;
	border-radius: 0px;
}

.btn.more,
.button.more {
	width: 321px;
	margin: 0 auto;
	text-align: center;
	display: block;
	padding: 0;
}

.btn:hover,
.button:hover {
	background: #7ea59e;
	color: #ffffff;
}

.btn.white-btn,
.button.white-btn {
	border-color: #ffffff;
	color: #ffffff;
}

.btn.white-btn:hover,
.button.white-btn:hover {
	background: #ffffff;
	color: #7ea59e;
}

.btn.alt-btn,
.button.alt-btn {
	border-color: #977b50;
	color: #977b50;
}

.btn.alt-btn:hover,
.button.alt-btn:hover {
	background: #977b50;
	color: #ffffff;
}

.btn.small-btn,
.button.small-btn {
	border: none;
	line-height: 36px;
	padding: 0 18px;
}

.btn.cart-btn,
.button.cart-btn {
	border: none;
	background: #7ea59e;
	color: #ffffff;
	font-size: 15px;
	text-transform: none;
	padding: 0 20px 0 12px;
}

.btn.cart-btn .fa,
.button.cart-btn .fa {
	font-size: 15px;
	margin-right: 10px;
}

.btn.cart-btn.alt-btn,
.button.cart-btn.alt-btn {
	background: #bc9b6a;
	color: #ffffff;
}

.btn.cart-btn.alt-btn:hover,
.button.cart-btn.alt-btn:hover {
	background: #977b50;
}

/* cart buttons */
#menu-item-shop .button {
	min-width: 110px;
	line-height: 1em;
	font-size: 12px;
	vertical-align: middle;
	text-decoration: none;
	border: none;
	cursor: pointer;
	font-family: inherit;
	border-radius: 2px;
}

/* ANNOUNCEMENTS SECTION */
#gratis {
	background: #84a9a2;
	color: #ffffff;
	padding: 5px 0;
	overflow: hidden;
}

#gratis h3 {
	float: left;
	line-height: 61px;
	font-size: 30px;
	font-weight: 300;
	color: #ffffff;
}

#gratis h3 strong {
	font-weight: 400;
}

#gratis .btn {
	float: right;
}

#gratis .circle {
	position: absolute;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	display: none;
}

#gratis .circle.circle1 {
	width: 115px;
	height: 115px;
	border: solid 12px rgba(255, 255, 255, 0.5);
	z-index: 1;
	bottom: -64px;
	right: 197px;
}

#gratis .circle.circle2 {
	width: 56px;
	height: 56px;
	background: rgba(255, 255, 255, 0.5);
	z-index: 2;
	bottom: -27px;
	right: 168px;
}

#gratis .circle.circle3 {
	width: 27px;
	height: 27px;
	background: rgba(255, 255, 255, 0.5);
	bottom: 59px;
	right: 185px;
	z-index: 2;
}

#gratis .circle.circle4 {
	width: 86px;
	height: 86px;
	border: solid 9px rgba(255, 255, 255, 0.5);
	z-index: 1;
	top: -56px;
	left: 146px;
}

#gratis .circle.circle5 {
	width: 42px;
	height: 42px;
	background: rgba(255, 255, 255, 0.5);
	z-index: 2;
	top: -22px;
	left: 228px;
}

#gratis .circle.circle6 {
	width: 20px;
	height: 20px;
	background: rgba(255, 255, 255, 0.5);
	top: -65px;
	left: 236px;
	z-index: 2;
}

/* ==========================================================================
  Messages / Berichten / Popup
============================================================================= */
#top div.woocommerce-message {
	border-color: #9AC2B9;
	background-color: #84A9A2;
	color: #FFFFFF;
	z-index: 10;
	max-width: 100%;
	width: 100%;
	padding: 28px;
	top: 158px;
	left: 0px;
	position: fixed;
	text-align: center;
}

@media only screen and (max-width:480px) {
	#top div.woocommerce-message {
		border-color: #9AC2B9;
		background-color: #84A9A2;
		color: #FFFFFF;
		position: fixed;
		z-index: 10;
		max-width: 120%;
		width: 120%;
		padding: 15px 50% 20px 20px;
		top: -280px;
		left: 0px;
		position: absolute;
		text-align: center;
		margin-left: -35px;
		margin-right: -35px;
	}

	#top div div.woocommerce-message a.button {
		text-decoration: none;
		width: 30%;
		min-width: 90px;
	}

}

@media only screen and (max-width:768px) {
	#top div.woocommerce-message {
		max-width: 120%;
		width: 120%;
		padding: 15px 50% 20px 20px;
		position: absolute;
		text-align: center;
		margin-left: -50px;
		margin-right: -50px;
	}

}

/* ==========================================================================
  woocommerce product slider
============================================================================= */

#top .single-product-summary .price {
	position: relative;
	float: left;
	padding-left: 20px;
	bottom: 2px;
	line-height: 40px;
}

#top .avia_cart_buttons {
	padding: 0px;
	overflow: visible;
	max-width: 130px;
}

#top .thumbnail_container .rating_container {

	width: 100px;
	position: absolute;
	bottom: -120px;	/*background: transparent;*/
	background: #fff;
	margin-left: -48px;
	opacity: 1;
	z-index: 2;
}

#top .sale .thumbnail_container .rating_container {

	bottom: -140px;	

}

#top.single .star-rating {
	position: relative;
	left: 0;
	margin-left: 0;
	bottom: 0;
}

#top .thumbnail_container {
	overflow: inherit;
}

.inner_product_header .avia-arrow {
	display: none;
}

.inner_product {
	border-width: 0px;
}

.inner_product .thumbnail_container {
	padding: 20px;
	height: 240px;
}

.inner_product .inner_product_header {
	border-top: 0px solid transparent;
}

#top div .product_on_sale .inner_product_header {
	padding-right: 0px;
	position: static;
}

#top div .product_on_sale .inner_product_header .avia-arrow {
	display: none;
}

#top .main_color .avia_cart_buttons .button {
	text-transform: none;
	border: 0;
	background: #7ea59e;
	color: #fff;
	font-size: 15px;
	text-transform: none;
	padding: 0 15px 0 20px;
	line-height: 36px;
	font-weight: 300;
	margin: 0 auto;
	width: auto;
}

#top .main_color .avia_cart_buttons .button.show_details_button {
	display: none;
}

.button-mini-delimiter {
	display: none;
}

.avia_cart_buttons {
	opacity: 1;
}

.main_color .avia_cart_buttons {
	background: #fff;
	border-top: 0px solid transparent;
}

.avia_desktop .avia-content-slider .avia-slideshow-arrows a {
	opacity: 1;
}

.avia-slideshow-arrows a:before {
	background: transparent;
	color: #f39778;
}

#top .avia-content-slider .avia-slideshow-arrows a.next-slide {
	right: -100px;
}

#top .avia-content-slider .avia-slideshow-arrows a.prev-slide {
	left: -100px;
}

#top .avia-content-slider {
	overflow: visible;
	margin-top: 0px;
}

/*Product in Sale */
#top .main_color .product_on_sale .avia_cart_buttons .button {
	width: 100%;
}

#top .product_on_sale .avia_cart_buttons {
	max-width: 100%;
}

/* End product on sale */
@media only screen and (max-width:990px) {
	.avia-slideshow-arrows {
		display: none;
	}

}

@media only screen and (max-width:340px) {
	#top .single-product-summary .price {
		padding-left: 0px;
	}

}

/* ==========================================================================
   Review element - Beoordelingen
============================================================================= */
.woocommerce #reviews .form-contribution,
.woocommerce-page #reviews .form-contribution {
	padding: 1.5em;
	border: 1px solid #bce4dd;
}

.single #reviews {
	margin-top: 50px;
}

.contributions-title,
h2#contributions-list-title,
a.notifications.subscribe.js-tip,
.contribution-type-selector,
#subscribe_to_replies_field,
#review_attachment_type_field {
	display: none !important;
}

h3.contributions-form-title {
	font-weight: 100;
	padding: 10px 0 15px 0;
}

.woocommerce #reviews .product-rating .product-rating-details table td.rating-graph .bar,
.woocommerce-page #reviews .product-rating .product-rating-details table td.rating-graph .bar {
	background-color: #fde24c;
}

.star-rating-selector:not(:checked) input:checked ~ label.checkbox,
.star-rating-selector:not(:checked) label.checkbox:hover,
.star-rating-selector:not(:checked) label.checkbox:hover ~ label.checkbox,
.star-rating-selector:not(:checked) input:checked ~ label.checkbox:hover ~ label.checkbox,
.star-rating-selector:not(:checked) input:checked ~ label.checkbox:hover,
.star-rating-selector:not(:checked) label.checkbox:hover ~ input:checked ~ label.checkbox {
	color: #fde24c;
}

span.star-label {
	display: none;
}

.woocommerce #reviews .form-contribution .form-row,
.woocommerce-page #reviews .form-contribution .form-row {
	line-height: 16px;
}

select#comments_filter,
#reviews #comments ol.commentlist li .avatar,
p.contribution-actions {
	display: none;
}

.woocommerce #reviews .product-rating,
.woocommerce-page #reviews .product-rating,
.woocommerce #reviews .contribution-karma,
.woocommerce-page #reviews .contribution-karma,
.woocommerce #reviews #comments .form-contribution_comment,
.woocommerce-page #reviews #comments .form-contribution_comment {
	display: none !important;
}

@media only screen and (min-width:768px) {
	.contribution-form-wrapper.active {
		display: inline-block !important;
		float: left;
		width: 33%;
	}

	#reviews #comments ol.commentlist {
		width: 100%;
	}

	.contributions-container {
		width: 67%;
		float: right;
	}

	p.woocommerce-noreviews {
		padding-left: 50px;
	}

}

#top #reviews .commentlist span {
	font-size: 15px !important;
	font-weight: 500 !important;
	display: inline;
	color: #222;
}

.woocommerce #reviews #comments ol.commentlist li,
.woocommerce-page #reviews #comments ol.commentlist li {
	padding-top: 0 !important;
}

.sidebar_right .comment_container {
	padding-right: 0;
}

#reviews #comments ol.commentlist li .comment-text p {
	font-family: Roboto, Arial, sans-serif;
	font-size: 15px;
	font-weight: 300;
	margin: 0 0 11px;
	color: #666;
}

#top #reviews #comments ol.commentlist li .comment-text {
	border-width: 0px 0px 1px 0px !important;
	margin: 15px 0px 15px 50px;
	border-color: #7EA59E;
}

#comments span {
	padding-top: 0;
}

.woocommerce #reviews h3.contribution-title,
.woocommerce-page #reviews h3.contribution-title {
	margin-bottom: 0 !important;
}

/* ==========================================================================
   Merken
============================================================================= */
.merken_overzicht a:hover {
	color: #7ea59e !important;
}

.merken_overzicht a {
	display: block !important;
	border-bottom: 1px solid #e6e6e6;
	color: #252525;
	text-decoration: none;
	line-height: 29px;
	font-weight: 300;
}

.merken_overzicht br {
	display: none;
}

.taxonomy_description {
	margin-top: 50px;
}


/*@media (max-width:768px) {
	.taxonomy_description {
		display: none;
	}

}*/

/* ==========================================================================
   USP product
============================================================================= */
.usp_button {
	padding: 20px;
	clear: none;
}

h3.usp_title {
	float: left;
	line-height: 90px;
	font-size: 30px;
	color: #fff;
	margin-bottom: 0px;
}

#top .usp_button .avia-button.avia-color-dark {
	border: 1px solid #fff;
	color: #fff;
	text-transform: uppercase;
	background: transparent;
	transition: all linear .2s;
	-moz-transition: all linear .2s;
	-webkit-transition: all linear .2s;
}

#top .usp_button .avia-button.avia-color-dark:hover {
	background: #fff;
	color: #7ea59e;
}

.uspcontent {
	min-height: 10px;
	margin-top: 50px;
}



/* ==========================================================================
   single product
============================================================================= */
#top .product div.images img {
	display: block;
	width: auto;
	height: auto;
	margin: 0 auto;
	max-height: 300px;

}

#top .usplist ul.usps li:before {
    content: '\e812';
    margin-right: 7px;
    font-family: 'entypo-fontello'!important;
    color: #7ea59e;
}

#top span.posted_in {
	color: #7ea59e;
	font-size: 12px;
	font-weight: 400;
}

#top .share a {
	display: block;
	float: left;
	transition: all linear .4s;
	-moz-transition: all linear .4s;
	-webkit-transition: all linear .4s;
	color: #fff;
	background: #809fb1;
	white-space: nowrap;
	line-height: 28px;
	font-size: 12px;
	text-transform: uppercase;
	margin-right: 4px;
	height: 30px;
	width: 30px;
	box-sizing: border-box;
	color: #fff !important;
	padding-right: 20px;
	overflow: hidden;
}


.share a:hover {
	background: #35647e;
	width: 155px !important;
}

.share a .fa {
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	text-align: center;
	font-size: 14px;
}

.share a span {
	display: inline-block;
	vertical-align: middle;
}

#breadcrumb div {
	display: inline;
}

.single_add_to_cart_button:before {
	content: '\e859';
	font-family: 'Entypo-fontello';
	margin-right: 10px;
}

#top .related.products .avia_cart_buttons .button > span {
	font-size: 14px;
	position: relative;
	top: -1px;
	padding: 0px 10px 0px 0px;
}

#top .related .inner_product .price {
	bottom: 0px;
}

.single-product .related  span.brand {
	text-align: center;
}

#top .template-shop .single-product-main-image .images a {
	border: solid 5px rgba(188, 228, 221, .42);
}

/* single image original 300px */
.template-shop div.product div.images {

	/*width: 320px;*/
	margin-bottom: 15px;
	position: relative;
	z-index: 2;
}


#single-product-banner {
	background: url(/wp-content/uploads/img/single-product-banner.jpg) 50% 50% no-repeat;
	background-size: cover;
	position: relative;
	z-index: 1;
	height: 230px;
}

#top .main_color .quantity input.plus,
#top .main_color .quantity input.minus {
	background-color: transparent;
	color: #7EA59E;
	background-image: none;
	border: 0px;
}

#top table.shop_attributes {
	display: none;
}

/* Product nummer */
.product_meta {
	margin-bottom: 10px;
}

.product_meta .sku_wrapper {
	float: right;
	margin: 0;
	font-size: 12px;
	color: #7ea59e;
}

/* atributte - Inhoude single */
.atributte_class {
	display: inline-block;
	float: left;
	width: 120px;
	text-align: left;
	padding-left: 20px;
}

td.optionscol.attribute_pa_inhoud:before,
td.pricecol:before {
	display: none;
}

#top form.cart div.quantity:before {
	content: 'Aantal' !important;
	font-size: 15px;
	line-height: 50px;
	display: none;
}

@media only screen and (max-width:480px) {
	.atributte_class {
		width: 20%;
		text-align: left;
		padding-left: 0px;
		font-size: 13px;
	}

	#top .single-product-summary .price {
		padding-left: 0;
	}

	#top .single-product-summary .price span {
		font-size: 13px;
	}

	#top form.cart div.quantity:before {
		font-size: 13px;
		display: none;
	}

}




/* ==========================================================================
   Single product variable
============================================================================= */
.main_color tr:nth-child(odd),
.main_color .pricing-table>li:nth-child(odd),.main_color .pricing-extra {
	background: #FFF;
}


tr,
th,
td {
	vertical-align: middle;
	min-height: 50px;
	border: none;
}


table.vartable.is_sortable thead,
#top .single-product-summary .table.vartable .price {
	display: none;
}

#top .main_color input[type='number'] {
	border: 1px solid #eee;
	width: 60px;
	height: 25px;
	background-color: #fff;
	color: #252525;
	margin: 0;
}



td.cartcol {
	height: 30px !important;
	float: none;
	width: 180px;
}

#top td.offercol img {
	height: 40px;
}

#top td.cartcol button {
	border-radius: 0px;
	text-transform: inherit;
	font-size: 15px;
	font-weight: 300;
	line-height: 5px;
	margin: 0;
	min-width: 160px;
}

td.qtycol {
	float: right;
}

#top td.qtycol:before {
	content: 'Aantal: ' !important;
	float: none;
	text-transform: none;
	margin-right: 4px;
	line-height: 32px;
	font-weight: 300;
	vertical-align: text-top;
	display: none;
}

@media (min-width:767px) and (max-width:995px) {
	#top td.qtycol:before {
		display: none;
	}

	#top.single-product tr th,
	#top.single-product tr td {
		padding-left: 6px;
	}

}

#top .qtywrap>div {
	font-weight: normal;
}

#top .qtywrap input.input-text.qty.text {
	height: 30px;
	width: 30px;
	display: inline-block;
	margin: 0;
	background: #fff;
	color: #252525;
	border: 1px solid #eee;
}


form#vtvariation_162482 {
	min-width: 160px;
}

@media only screen and (max-width:767px) {
	#top td.cartcol button {
		width: 100%;
	}

	#top .optionscol:before{
		display: none;
	}


	#top td.optionscol.attribute_pa_inhoud,
	#top td.optionscol.attribute_pa_inhoud2 {
	    width: 50%;
	    display: inline-block;
	    font-size: 13px;
	    padding-top: 12px;
	    text-align: left;
	    padding-left: 10px;
	}



	table.vartable td.pricecol {
		display: inline;
		font-size: 14px;
	}

	#top td.qtycol {
		width: 30%;
		display: inline-block;
	}

	#top.single-product tr th,
	#top.single-product tr td {
		padding-left: 0px;
	}

}

/* ==========================================================================
   contactpagina /contact
============================================================================= */
#top #contact_element .avia-button-fullwidth {
	font-size: 14px;
	margin-bottom: 9px;
}

#top #contact_element .avia_button_background {
	bottom: -9px;
}



/* ==========================================================================
   winkels locaties locations
============================================================================= */

#top .time {
	font-size: 13px;
	font-weight: 500;
	color: #252525;
	float: right;
	width: 60%;
	text-align: right;
}

#top .dag {
	font-size: 15px;
	color: #252525;
	width: 40%;
	float: left;
}

#top .contact_location p {
	font-size: 13px;
	line-height: 25px;
	color: #224841;
}

.flex_column.av_one_half.el_after_av_one_half.el_before_av_one_half {
	padding-top: 0;
}

#top .avia-logo-element-container .slide-entry {
	padding: 10px;
}

.locationleft h2 {
	font-weight: 300;
	color: #977b50;
	text-transform: none !important;
	font-size: 34px;
}

/* ==========================================================================
   inloggen - registeren form-login.php wachtwoord vergeten
============================================================================= */
#top .main_color .col-1,
#top .main_color .col-2 {
	background-color: transparent;
}


.content {
	padding-bottom: 0;
}

.login h2,
.register h2 {
	font-size: 1.4em;
	padding-bottom: 20px;
	border-bottom: 1px solid #dbdbdb;
}

.content li {
	list-style: decimal;
}

#top.woocommerce-lost-password .container_wrap.container_wrap_first.main_color.fullsize {
	height: 75vh;
}

/* ==========================================================================
   My account /mijn-account
============================================================================= */
p.myaccount_user {
	margin-top: -50px;
}

.wc-product-reviews-pro-profile {
	margin-top: 50px;
}

#top.woocommerce-account table,
#top.woocommerce-account table tr {
	background: none;
}

#top.woocommerce-account .star-rating {
	position: inherit;
}

#top.woocommerce-account h2 {
	margin-bottom: 25px;
}

#top.woocommerce-account .addresses div {
	padding: 20px;
}

#top.woocommerce-account .wc-product-reviews-pro-profile {
	margin-top: 0px;
}

/* ==========================================================================
   shop overzicht
============================================================================= */
.full-width-usp:before {
	content: 'test';
	position: absolute;
	margin: 0 auto;
	width: 200%;
	background: #7ea59e;
	margin-left: -50%;
	height: 100px;
	margin-top: -5px;
}

.content li {
	list-style: none;
	margin-left: 0px;
}

@media only screen and (max-width:669px) {
	.full-width-usp:before {
		display: none;
	}

}

/* ==========================================================================
   Winkelwagen - Cart /cart
============================================================================= */
.cart a:before {
	display: none;
}

.dropdown_widget .cart_list li {
	padding: 0px;
}

.dropdown_widget .cart_list li.empty {
	font-size: 15px;
}

.woocommerce-cart .main_color tr:nth-child(odd) {
	background: #fff;
}

#top tr.cart_item {
	border-bottom: solid 1px #e7e7e7;
	border-left: solid 1px #e7e7e7;
	border-right: solid 1px #e7e7e7;
	height: 100px;
}

#top tr.cart-subtotal {
	border-bottom: solid 1px #e7e7e7;
}



#top table.cart img {
	width: 69px;
	height: auto;
}

.cart-collaterals {
	padding-bottom: 50px;
}

td.product-subtotal,
td.product-price {
	font-weight: 400;
	font-size: 14px;
	color: #7ea59e;
}

div a.remove {
	border-radius: 0px;
}

#top .main_color a.remove:after {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	content: 'test';
}

#top dt.variation-Inhoud,
dl.variation p {
	font-size: 13px;
	font-weight: 300;
}

#top th.product-quantity {
	text-align: center;
}

.cart-collaterals .cart_totals a.button.alt {
	width: 100%;
}

.cart-collaterals .cart_totals {
	float: right !important;
	width: 33%;
	text-align: right;
}

.cart-collaterals {
	padding-top: 20px;
}

.cart_totals h2 {
	display: none;
}

#top td.actions {
	padding-top: 30px !important;
}

tr.cart-subtotal,
tr.order-total,
tr.shipping {
	text-align: right;
}

#top.woocommerce-cart .main_color.container_wrap_first.container_wrap.fullsize {
	min-height: 65vh;
}

p.cart-empty {
	text-align: center;
	font-size: 20px;
}

p.cart-empty:first-child {
	display: none;
}

.responsive table.shop_table.cart .product-name {
	padding: 3px 10px 3px 10px;
}

.cart-collaterals .cart_totals {
	width: 70%;
}

.shop_table ul#shipping_method,
.cart_totals ul#shipping_method {
	margin-left: 30px;
}

.woocommerce-edit-account .button,
.woocommerce-edit-address .button {
	margin-bottom: 20px;
}

/* START Make the cart table responsive */

/* http://css-tricks.com/responsive-data-tables/ */
@media only screen and (max-width: 767px) {
	.woocommerce .col2-set .col-1,
	.woocommerce-account .col2-set .col-1,
	.woocommerce .col2-set .col-2,
	.woocommerce-account .col2-set .col-2,
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last,
	.woocommerce-account form .form-row-first,
	.woocommerce-account form .form-row-last {
		float: none;
		width: 100%;
	}
}


@media screen and (max-width:600px) {

	/* Force table to not be like tables anymore */
	.woocommerce-account table.shop_table,
	.woocommerce-account table.shop_table thead,
	.woocommerce-account table.shop_table tbody,
	.woocommerce-account table.shop_table th,
	.woocommerce-account table.shop_table td,
	.woocommerce-account table.shop_table tr {
		display: block;
	}

	#top td.contribution-actions,
	#top td.order-actions {
		width: 100%;
		height: 56px;
	}

	.woocommerce-account .order-number {
		margin-top: 30px;
	}

	/* Hide table headers (but not display: none;, for accessibility) */
	.woocommerce-account table.shop_table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.woocommerce-account table.shop_table {
		border: none;
	}

	.woocommerce-account table.shop_table td.product-spacer {
		border-color: #FFF;
		height: 10px;
	}

	.woocommerce-account table.shop_table td:before {

		/* Now like a table header */
		    /* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 25%;
		padding-right: 10px;
		white-space: nowrap;
	}

	/*
	Label the data
	*/
	.woocommerce-account table.shop_table td.product-remove:before {
		content: "DELETE";
	}

	.woocommerce-account table.shop_table td.product-thumbnail:before {
		content: "IMAGE";
	}

	.woocommerce-account table.shop_table td.product-name:before {
		content: "PRODUCT";
	}

	.woocommerce-account table.shop_table td.product-price:before {
		content: "PRICE";
	}

	.woocommerce-account table.shop_table td.product-quantity:before {
		content: "QUANTITY";
	}

	.woocommerce-account table.shop_table td.product-subtotal:before {
		content: "SUBTOTAL";
	}

	.woocommerce-account table.shop_table td.product-total:before {
		content: "TOTAL";
	}

	.woocommerce .quantity,
	.woocommerce #content .quantity,
	.woocommerce-account .quantity,
	.woocommerce-account #content .quantity {
		margin: 0;
	}

	.woocommerce-account table.cart td.actions,
	.woocommerce-account #content table.cart td.actions {
		text-align: left;
		border: 0;
		padding-left: 6px !important;
	}

	.woocommerce-account table.cart td.actions .button.alt,
	.woocommerce-account #content table.cart td.actions .button.alt {
		float: left;
		margin-top: 10px;
	}

	.woocommerce-account table.cart td.actions div,
	.woocommerce-account #content table.cart td.actions div,
	.woocommerce-account table.cart td.actions input,
	.woocommerce-account #content table.cart td.actions input {
		margin-bottom: 10px;
	}

	.woocommerce-account .cart-collaterals .cart_totals {
		float: left;
		width: 100%;
		text-align: left;
	}

	.woocommerce-account .cart-collaterals .cart_totals th,
	.woocommerce-account .cart-collaterals .cart_totals td {
		border: 0 !important;
	}

	.woocommerce-account .cart-collaterals .cart_totals table tr.cart-subtotal td,
	.woocommerce-account .cart-collaterals .cart_totals table tr.shipping td,
	.woocommerce-account .cart-collaterals .cart_totals table tr.total td {
		padding-left: 6px !important;
	}

	.woocommerce-account table.shop_table tr.cart-subtotal td,
	.woocommerce-account table.shop_table tr.shipping td,
	.woocommerce-account table.shop_table tr.total td,
	.woocommerce-account table.shop_table.order_details tfoot th,
	.woocommerce-account table.shop_table.order_details tfoot td {
		padding-left: 6px !important;
		border: 0 !important;
	}

	.woocommerce-account table.shop_table tbody {
		padding-top: 10px;
	}

	.woocommerce .order_details ul,
	.woocommerce-account .order_details ul,
	.woocommerce .order_details,
	.woocommerce-account .order_details {
		padding: 0;
	}

	.woocommerce .order_details li,
	.woocommerce-account .order_details li {
		clear: left;
		margin-bottom: 10px;
		border: 0;
	}

	/* make buttons full width, text wide anyway, improves effectiveness */
	#content table.cart td.actions .button,
	.woocommerce #content table.cart td.actions .input-text,
	.woocommerce #content table.cart td.actions input,
	.woocommerce table.cart td.actions .button,
	.woocommerce table.cart td.actions .input-text,
	.woocommerce table.cart td.actions input,
	.woocommerce-account #content table.cart td.actions .button,
	.woocommerce-account #content table.cart td.actions .input-text,
	.woocommerce-account #content table.cart td.actions input,
	.woocommerce-account table.cart td.actions .button,
	.woocommerce-account table.cart td.actions .input-text,
	.woocommerce-account table.cart td.actions input {
		width: 100%;
	}

	/* keep coupon at 50% */
	#content table.cart td.actions .coupon .button,
	.woocommerce #content table.cart td.actions .coupon .input-text,
	.woocommerce #content table.cart td.actions .coupon input,
	.woocommerce table.cart td.actions .coupon .button,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon input,
	.woocommerce-account #content table.cart td.actions .coupon .button,
	.woocommerce-account #content table.cart td.actions .coupon .input-text,
	.woocommerce-account #content table.cart td.actions .coupon input,
	.woocommerce-account table.cart td.actions .coupon .button,
	.woocommerce-account table.cart td.actions .coupon .input-text,
	.woocommerce-account table.cart td.actions .coupon input {
		width: 48%;
	}

	/* clean up how coupon inputs display */
	#content table.cart td.actions .coupon,
	.woocommerce table.cart td.actions .coupon,
	.woocommerce-account #content table.cart td.actions .coupon,
	.woocommerce-account table.cart td.actions .coupon {
		margin-top: 1.5em;
	}

	#content table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce-account #content table.cart td.actions .coupon .input-text,
	.woocommerce-account table.cart td.actions .coupon .input-text {
		margin-bottom: 1em;
	}

	/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
	.woocommerce .cart-collaterals .cross-sells,
	.woocommerce-account .cart-collaterals .cross-sells {
		display: none;
	}

}

@media only screen and (max-width:479px) {
	#top .woocommerce-cart-notice .button {
		width: 100%;
	}

}

#top .woocommerce-cart-notice span.amount {
	color: #7EA59E;
}

@media only screen and (max-width:767px) {
	.responsive #top table.shop_table.cart .product-thumbnail,
	.woocommerce-account .contribution-product img,
	.woocommerce-account .wc-product-reviews-pro-profile,
	#top.home div#full_slider_1 {
		display: none;
	}

}

@media only screen and (max-width:767px) {
	.responsive #top table .product-name {
		border-left-style: none;
	}

}

/* ==========================================================================
   Afrekenen - Checkout /checkout
============================================================================= */
/*.main_color #payment {
	background: #fff;
	border: 0px;
}

#top #payment {
	border-radius: 0px;
	border-style: solid;
	border-width: 0px;
}

#top #payment ul.payment_methods li {
	line-height: 20px;
	text-align: left;
	margin: 5px 0 0 0;
	border-width: 0px;
	padding: 10px;
	background: #fff;
}

#top #payment .terms {
	text-align: left;
}

.col2-set .col-2,
.col2-set .col-1 {
	width: 100% !important;
}

#top.woocommerce-account .col2-set .col-2,
#top.woocommerce-account .col2-set .col-1 {
	width: 48% !important;
}

#top #payment ul.payment_methods li {
	line-height: 0px;
	text-align: left;
	margin: 6px 0px 0px 0;
	font-weight: normal;
	border-style: solid;
	border-width: 0px;
	padding: 5px;
}

#top #payment ul.payment_methods li input {
	margin-left: -20px;
}

#top #payment div.payment_box {
	padding: 1em 5px;
}

#top div form .form-row input.input-text,
#top div #content .form-row input.input-text,
#top div form .form-row textarea,
#top div #content .form-row textarea {
	padding: 8px 6px;
	font-size: 15px;
	color: #666;
	font-family: "Roboto", Helvetica, Arial, sans-serif;
	line-height: 20px;
}

#top .main_color .select2-container .select2-choice {
	font-size: 15px;
	color: #666;
}

#top .form-row label.checkbox {
	display: inline;
	/*float: left;
	margin-right: 8px;
	color: #7ea59e;
	font-size: 15px;
	font-weight: 400;
}

#top .woocommerce-shipping-fields label.checkbox {
	display: inline;
	font-weight: 400;
	color: #7ea59e;
}

#top .woocommerce-cart-notice .button {
	width: 182px;
	float: right;
}

.wizard.vertical>.steps {
	margin-top: 50px;
}

.wizard>.steps .done a,
.wizard>.steps .done a:active,
.wizard>.steps .done a:hover {
	background: #a6c5bf;
	color: #fff;
}

td.product-total,
th.product-total {
	text-align: right;
}

td.product-name {
	color: #666666;
	font-size: 15px;
	font-weight: 400;
}

#top #payment ul.payment_methods li.wc_payment_method.payment_method_multisafepay {
	display: none !important;
}*/

/* ==========================================================================
   Behandelingen /behandelingen
============================================================================= */
.treatment a {
	color: #252525;
}

.treatment .left h3 {
	margin-bottom: 0px !important;
	font-size: 18px;
}

.treatment .left p {
	margin: 0;
}

.tratments td {
	font-size: 15px;
	padding-left: 5px;
}


#lang_sel, #lang_sel_list {
    float: right;
}



.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a {
    border-color: #cdcdcd;
    border: none;
    float: right;
}

/*form*/
#top .gform_wrapper {
	max-width: 100%;
}

#top #main .gform_wrapper ul li.gfield label,
#top #main .gform_wrapper ul li.gfield input {
	margin: 10px 0px;
}

#top.page-template-book_treatment .ui-datepicker-trigger {
	display: none;
}

#top .gform_wrapper li.gfield.gfield_error,
#top .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	margin-bottom: .375em !important;
	border-top: 0px;
	border-bottom: 0px;
}

#top li#field_3_7 label {
	display: block;
	padding-left: 10px;
	font-size: 17px;
}

.behandeling-reserveren {
	max-width: 900px;
	margin: 0 auto;
	background: #faf6f5;
	padding: 20px 40px 10px 40px;
	margin-bottom: 120px;
}



.behandeling-reserveren .gform_confirmation_message {
	color: #fff;
}

#top .behandeling-reserveren label {
	display: none;
	position: absolute;
}

#top.page-template-book_treatment h1 {
	text-align: center;
	font-size: 30px;
	font-family: FuturaTOT;
	display: inline-block;
	font-weight: 400;
	width: 100%;
	margin-top: 50px;
	padding-bottom: 30px;
}

@media only screen and (max-width: 639px) {
	#top.page-template-book_treatment h1 {
		margin-top: 0;
		padding-bottom: 0;
	}
}

#top .behandeling-reserveren ul li.gfield {
	margin-bottom: 25px;
}

#top.page-template-book_treatment .gform_wrapper ul li.gfield .chosen-search input {
	padding-left: 20px;
}

#top .chosen-container-single .chosen-single,
#top .active-result.highlighted {
	color: #000;
}

#top .populate-locations .gfield_label {
	margin: 5px 0px;
}

/* ==========================================================================
   Pagination
============================================================================= */
.main_color .pagination a {
	background: #fff;
}

#top .main_color .pagination a:hover {
	background: #ececec;
	color: #7ea59e;
}

#top .pagination .current {
	background: #7ea59e;
	color: #fff;
}

#top .pagination .current,
#top .pagination a,
#top .fullsize .template-blog .pagination a {
	display: inline-block;
	vertical-align: middle;
	width: 38px;
	height: 38px;
	line-height: 38px;
	border-radius: 0px;
	margin-right: 4px;
	box-shadow: none;
}

#top .behandelingenov .av-inner-masonry-content {
	background-color: rgba(0, 0, 0, 0.7);
}

.behandelingenov .avia-arrow {
	display: none;
}

.behandelingenov .av-masonry-entry .av-masonry-entry-title {
	line-height: 1.3em;
	margin: 0;
	font-size: 14px;
	color: #fff;
	text-align: center;
	font-weight: normal;
}

.behandelingenov .av-masonry-entry .av-inner-masonry-content {
	padding: 10px;
}

#top .behandelingenov .av-masonry-image-container {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
}

#top .behandelingenov .av-masonry-image-container:hover,
#top .behandelingenov .av-masonry-image-container:focus,
#top .behandelingenov .av-masonry-image-container:active {
	filter: none;
	-webkit-filter: grayscale(0%);
}

/* ==========================================================================
   News blog
============================================================================= */
.newsoverview .avia-image-container.avia-align-center {
	text-align: left;
}

.newsoverview .av-special-heading {
	margin-top: 20px;
	padding: 0px 20px;
}

.newsoverview p {
	padding: 0px 20px;
}

.newsoverview .read-more-link {
	float: right;
}

.newsoverview .newsdate:before {
	content: '\e85b';
	font-family: 'entypo-fontello';
	margin-right: 10px;
	font-size: 20px;
}

.newsoverview .more-link {
	padding: 0px 20px;
}

.newsoverview,
.newssubscribe {
	height: 440px;/*	max-width: 500px;*/

	/*	margin-left: 50px;*/
	border: 1px solid #ececec;
	border-color: #ececec !important;
	margin-bottom: 40px;
}

.newssubscribe .gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
	width: 100%;
}

.newssubscribe {
	background: #84A9A2;
}

.newsoverview .avia_image {
	height: 250px;
	width: auto;
}

/*.newsoverview:nth-child(2),
.newssubscribe:nth-child(2) {
margin-left: 3%!important;
}
*/
#top.page.page-id-5086 div .av_one_half {
	margin-left: 3% !important;
}

.newssubscribe .avia_textblock {
	padding: 20px;
	background: #84A9A2;
}

.newssubscribe {
	margin-left: 0px !important;
}

.newssubscribe input#gform_submit_button_1 {
	background: #DDDDDD;
	color: #000 !important;
	text-transform: none;
}

.newssubscribe p {
	font-size: 24px;
}

.newsdate {
	position: relative;
	margin-top: -60px;
	background: rgba(0, 0, 0, 0.67);
	height: 50px;
	color: #fff;
	padding: 15px 20px;
	max-width: 500px;
}

.validation_error {
	display: none;
}

#top .leesmeerknop a {
	width: 100%;
	position: absolute;
	height: 55%;
	top: -3px;
	background: transparent;
}

@media only screen and (min-width:768px) and (max-width:1139px) {
	#top #wrap_all .newsoverview,
	#top #wrap_all .newssubscribe {
		height: 500px;
		margin-bottom: 40px !important;
	}

	#top .newssubscribe .gform_wrapper ul li.gfield label {
		width: 42% !important;
	}

	#top .newssubscribe .ginput_container_text input.medium,
	#top .newssubscribe .ginput_container_email input.medium {
		padding-left: 44%;
	}

}

@media only screen and (max-width:768px) {
	#top .newssubscribe .ginput_container_text input.medium,
	#top .newssubscribe .ginput_container_email input.medium {
		padding-left: 10px;
	}

	#top #wrap_all .newsoverview,
	#top #wrap_all .newssubscribe {
		height: 500px;
		margin-bottom: 40px !important;
	}

}
/* ==========================================================================
   Gravity form styling / forms
============================================================================= */
@media only screen and (min-width:641px) {
	.gform_wrapper ul.gform_fields li.gfield {
		padding-right: 0px !important;
	}

}

.form input#gform_submit_button_1 {
	width: 100%;
	cursor: pointer;
}



#top .gform_wrapper ul li.gfield {
	margin-bottom: 50px !important;
}

/* gravity form styling */
#top .gform_wrapper {
	width: 100%;
}

.gform_wrapper input {
	width: 100%;
	line-height: 21px;
}

.gform_wrapper ul li.gfield {
	position: relative;
}

body .gform_wrapper label.gfield_label+div.ginput_container.ginput_container_textarea {
	width: 100%;
	margin-left: 0;
}

body .gform_wrapper div.ginput_container_textarea textarea {
	padding-top: 50px !important;
}

.contactpage .validation_error {
	display: none;
}

#top #main .form_contactpage .gform_wrapper ul li.gfield label,
#top #main .form_contactpage .gform_wrapper ul li.gfield input {
	margin: 0;
}

@media only screen and (max-width:767px) {
	#top .gform_wrapper ul li.gfield label {
		position: relative;
		width: 100%;
	}

	.behandeling-reserveren {
		margin-bottom: 10px;
	}

	#top.page-template-book_treatment .gform_wrapper ul li.gfield input {
		padding-left: 20px;
	}

	#top #main .gform_wrapper ul li.gfield label,
	#top #main .gform_wrapper ul li.gfield input {
		margin: 0;
	}

	#top .behandeling-reserveren .chosen-container-single {
		width: 100% !important;
		float: none;
		margin-top: 0;
	}

	.populate-locations .gfield_select {
		padding-left: 20px !important;
	}

	#top .ginput_container_text input.medium,
	#top .ginput_container_email input.medium {
		padding-left: 10%
	}

	#top textarea.medium {
		margin-bottom: 0px;
		padding-left: 10%;
		padding-top: 20px;
	}

}

/* Single brand */
/*#top.tax-product_brands .description {*/
	/*padding-right: 50px;*/
/*}*/

#top.tax-product_brands .description p {
	margin-top: 30px;
	line-height: 26px;
}

#top.tax-product_brands h1.brand-title {
	width: 100%;
	text-align: center;
}

#top.tax-product_brands div.taxonomy_description {
	position: relative;
}

/* ==========================================================================
   Single winkel responsive
============================================================================= */
@media only screen and (max-width:767px) {
	.avia-layerslider {
		display: none;
	}

}

/* ==========================================================================
   Shiftnav Search
============================================================================= */

#top#top .shiftnav-search .shiftnav-searchform {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 30px;
}

#top#top .shiftnav-search .shiftnav-searchform input{
    border: none;
    background: #f5f5f5;
}